<?php
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
$TIM=time();
$HOR=V($_GET['H']);
$ID_COT=0;
$ID_PEN=gn("MIN(id_ci)","cotizaciones_imprimir","ci_prn='N' AND (".$TIM." - ci_ini_tim)<=600 ");
if($ID_PEN>0){
	$ID_COT=gn("ci_id_cot","cotizaciones_imprimir","id_ci=$ID_PEN");
}
?>
<input name="P" id="P" type="text"  value="<?php echo $ID_PEN;?>"  disabled>
<input name="C" id="C" type="text"  value="<?php echo $ID_COT;?>" disabled>
<input name="T" id="T" type="text"  value="<?php echo $TIM;?>" disabled>
<input name="H" id="H" type="text"  value="<?php echo $HOR;?>" disabled>